﻿@charset "utf-8";
/*内部导航*/
.nei-nav-box {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #EFEFEF;
    color: #fff;
    font-size: 16px;
    margin-bottom: 50px;
    background: #0E1D3A;
}
.nei-nav-box a {
    color: #fff;
}
.location {
    float: left;
    font-size: 12px;
}

.about-nei-nav .line{
    width: 100%;
    border-bottom: 1px solid #E9E9E9;
    margin-top: -28px;
    z-index: 0;
}
.about-nei-nav {
    float: right;
}
.about-nei-nav a {
    display: block;
    height: 50px;
    float: left;
    font-size: 14px;   
    text-align: center;
    line-height: 50px;
    z-index: 1;
    padding: 0 10px;
}
.active1 {
    background: #F00808!important;
    color: #fff!important;
}
/*  / 内部导航*/

.pro-list {
    margin-bottom: 14px;
}
.pro-list .thumbnail {
    margin-bottom: 4px;
    border: 1px solid #ddd;
    border-radius: 0;
}
.pro-list  .caption h3 {
    font-size: 14px;
}
#colee_left {
    width: 100%;
    overflow: hidden;
}
#colee_left img {
    border: 1px solid #ddd;
    margin-right: 14px;
}
.info {
	overflow: hidden;
	margin-bottom: 80px;
    margin-top: 60px;
}
.info .contact {
    margin-top: 34px;
    margin-left: 47%;
}
.info .contact a,.info .contact {
    font-size: 16px;
    color: #fff;
    line-height: 32px;
}
.info .contact img {
    height: 24px;
    margin-right: 14px;
}
.info-content {
    padding: 20px 0 0 0 ;
}
.info-content p ,.info-content {
    font-stretch: inherit;
    font-size: 14px;
    line-height: 26px;
    font-family: arial;
    vertical-align: baseline;
    text-align: justify;
    color: rgb(102, 102, 102);
    white-space: normal;
}
.info table {
    width: 100%!important;
}
.info table td,.info table tr {
    width: auto!important;
    word-wrap:break-word;
    word-break:break-all;
    font-size: 12px!important;
}
.info table td{
    padding: 2px!important;
}
.info .img1 {
    width: 100%;
}
.info .p1 {
    color: #CCCCCC;
    line-height: 32px;
    border-top: 1px dotted #ccc;
    margin-top: 36px;
}
.info-title {
    text-align: center;
}
.gbook .info .contact {
    margin-left: 26%;
}
.pre-next:before {
	display: block;
	content: "";
	width: 50px;
	height: 1px;
	background: #FC482F;
	margin-bottom: 20px;
}

.index-news-list {
    background: #fff;
}
.index-news-list .news-list-info a {
    font-size: 16px;
    font-weight: normal;
    color: #5A5A5A;
}
.index-news-list .news-list-info a:hover {
    color: #EA1B35;
}
.index-news-list .news-list-info p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 18px;
    color: #DBD4CD;
}
.index-news-list li {
    padding: 24px;
}

.contact-box {
    width: 100%;
    height: 272px;
    background: url(../images/contact.jpg) no-repeat right;
    margin-bottom: 60px;
    overflow: hidden;
}

.gbook-text {
    width: 100%;
    height: 310px;
    background: url(../images/back4.jpg) no-repeat center;
    padding-top: 80px;
}
.gbook-text p {
    width: 360px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
}
.gbook-text p span {
    font-size: 22px;
}
.gbook {
    width: 600px;
    margin: 0 auto;
}
.gbook .btn-primary {
    width: 100%;
    background: #f72a43;
    border: none;
    margin-bottom: 20px;
}
.shop-box .shop-item {
    text-align: center;
}
.shop-box .shop-item img{
    max-width: 100%;
    margin: 0 auto;
    border: 1px solid #ddd;
    padding: 14px;
    border-radius: 4px;
}
.shop-box .shop-item p {
    font-size: 18px;
    line-height: 40px;
    margin: 20px 0;
}
.shop-box .shop-item .join {
    display: inline-block;
    width: 106px;
    height: 34px;
    text-align: center;
    color: #fff;
    line-height: 34px;
    background: #F00808;
    border-radius: 4px;
}
.shop-box .shop-item .join:hover {
    background: #FF0000;
    font-weight: bold;
}